Subject: Re: [bug#62047] [PATCH 1/2] packages: Use SRFI-71 instead of SRFI-11.

From: Simon Tournier <[email-masked]>
Date: Fri, 10 Mar 2023 12:49:59 +0100

Hi Ludo,

On mer., 08 mars 2023 at 13:03, Ludovic Courtès <[email-masked]> wrote:

> -               (let-values (((name version)
> -                             (package-name->name+version spec)))
> +               (let ((name version (package-name->name+version spec)))

Out of curiosity, what is the difference?  Aside SRFI-71 instead of
SRFI-11?  Or why do you prefer SRFI-71 over -11?

Cheers,
simon